.hotel-list-score {
    width: 90%;
}

.hot-page2-alp-r-hot-page-bottom {
    background: #253d52;
    position: absolute;
    padding: 4px 8px;
    left: 0px;
    border-radius: 1px;
    color: #fff;
    bottom: 0px;
    font-weight: 600;
    font-size: 12px;
}

.p2_2 {
    padding-left: 15px;
    padding-right: 15px;
}

[type="radio"]:not(:checked),
[type="radio"]:checked {
    left: 0;
    opacity: 1;
}

.hot-page2-alp-r-list {
    margin: 0 0 15px 0;
}

.question-footer {
    margin: 0 0 15px 0;
}

.question-footer>nav {
    text-align: center;
    background-color: unset;
}

.question-footer>nav>ul {
    direction: rtl;
}

.pagination>li>a,
.pagination>li>span {
    float: right;
}

.pagination li a {
    font-size: 14px;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}

.page-item:last-child .page-link {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}

.pagination {
    margin: 10px 0;
}

.tour_right ul li {
    list-style: none;
}

[type="radio"]:not(:checked)+label,
[type="radio"]:checked+label {
    font-size: 13px;
}

h4 {
    line-height: 2
}